Subject: Viewing attachments?

From: [email-masked] (Donald R. Kobayashi)
Date: 23 Dec 1996 19:05:42 GMT

Hello,
Can anyone help me view the attachments in the following email? 
This is pine 3.95 on a sparc 20, solaris 2.4.

============
Date: Mon, 23 Dec 1996 00:09:53 -0500
From: 
To: [email-masked]
Subject:
Parts/attachments:
   1   Shown     3 lines  Text
   2.1         601 bytes  Application
   2.2          72 KB     Application  
----------------------------------------
 
Dear Don,  ......
 
  [Part 2.1, Application/APPLEFILE  802bytes]
  [Cannot display this part. Press "V" then "S" to save in a file]

  [Part 2.2, Application/OCTET-STREAM (Name: "RESPONSE TO DON")  96KB]
  [Cannot display this part. Press "V" then "S" to save in a file]
==============

When I tried to "V" view, "S" save, I got something there but it's 
definitely not ascii, and I'm not sure which route to go.  
TIA,  Don ([email-masked])